# Format description and documentation for this file is in the handbook
# https://about.gitlab.com/handbook/marketing/inbound-marketing/digital-experience/website/#working-with-stages-groups-and-categories

stages:
  # Stages are defined in the product categories handbook https://about.gitlab.com/handbook/product/categories/#hierarchy

  manage:
    display_name: "Manage"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-manage.png"
    description: "Gain visibility and insight into how your business is performing."
    body: |
      GitLab helps teams manage and optimize their software delivery lifecycle with metrics and value stream insight in order to streamline and increase their delivery velocity.   Learn more about how GitLab helps to manage your end to end <a href="https://about.gitlab.com/vsm">value stream.</a>
    direction: /direction/dev/#manage
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Amanage&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2016
    lifecycle: 4
    usage_driver_score: 3
    revenue_driver_score: 5
    sam_driver_score: 1
    stage_development_spend_percent: 12.7
    analyst_reports:
      - title: "Whitepaper: Reduce Cycle Time"
        url: "/resources/whitepaper-reduce-cycle-time/"
    related:
      - "plan"
      - "create"
      - "verify"
      - "package"
      - "release"
      - "configure"
      - "monitor"
      - "secure"
      - "protect"
    section: dev
    pm: Orit Golowinski
    groups:
      access:
        name: Access
        pm: Orit Golowinski
        focus: Manage Access Paid GMAU
        pmm: Cindy Blake
        cm: Suri Patel
        backend_engineering_manager: Liam McAndrew
        frontend_engineering_manager: Dennis Tang
        be_team_tag: Manage:Access BE Team
        fe_team_tag: Manage:Access FE Team
        support:
          - Cynthia Ng (SaaS)
          - TBD (SM)
        sets:
          - Sanad Liaquat
        pdm:
          - Marcel van Remmerden (Interim)
        ux:
          - Daniel Mora
        uxr:
          - Anne Lasch
        tech_writer: Evan Read
        tw_backup: Marcel Amirault
        appsec_engineer: Rohit Shambhuni
        cs_team_tag: Access Group CS Stable Counterpart
        internal_customers:
          - department: Customer Support Department
            dri: TBD
          - department: Security Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - authentication_and_authorization
          - subgroups
          - users
        usage_driver_score: 5
        asp_driver_score: 4
        sam_driver_score: 1
        group_link: product/product-categories#access-group

      compliance:
        name: Compliance
        pm: Sam Kerr
        focus: Manage Compliance Paid GMAU
        pmm: Cindy Blake
        cm: Suri Patel
        backend_engineering_manager: Dan Jensen
        frontend_engineering_manager: Dennis Tang
        be_team_tag: Manage:Compliance BE Team
        fe_team_tag: Manage:Compliance FE Team
        support: TBD
        pdm:
          - Marcel van Remmerden (Interim)
        ux:
          - Austin Regnery
        uxr:
          - Anne Lasch
        tech_writer: Evan Read
        tw_backup: Marcel Amirault
        sets:
          - TBD
        appsec_engineer: TBD
        cs_team_tag: Compliance Group CS Stable Counterpart
        internal_customers:
          - department: Customer Support Department
            dri: TBD
          - department: Security Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - audit_events
          - audit_reports
          - compliance_management
        usage_driver_score: 1
        asp_driver_score: 5
        sam_driver_score: 5
        group_link: product/product-categories#compliance-group

      import:
        name: Import
        pm: Haris Delalić
        focus: Manage Import GMAU
        pmm: Cormac Foster
        cm: Suri Patel
        backend_engineering_manager: Liam McAndrew
        frontend_engineering_manager: Dennis Tang
        be_team_tag: Manage:Import BE Team
        fe_team_tag: Manage:Import FE Team
        support: Cynthia Ng (Interim)
        pdm:
          - Valerie Karnes (Interim)
        ux:
          - TBD
        uxr:
          - Anne Lasch
        tech_writer: Nick Gaskill
        tw_backup: Suzanne Selhorn
        sets:
          - Andrejs Cunskis
        appsec_engineer: TBD
        cs_team_tag: Import Group CS Stable Counterpart
        internal_customers:
          - department: Customer Support Department
            dri: TBD
          - department: Product Department
            dri: TBD
        categories:
          - importers
          - internationalization
        usage_driver_score: 1
        asp_driver_score: 3
        sam_driver_score: 1
        group_link: product/product-categories#import-group

      optimize:
        name: Optimize
        pm: Larissa Lane
        focus: Manage Optimize GMAU
        pmm: Cormac Foster
        cm: Suri Patel
        backend_engineering_manager: Dan Jensen
        frontend_engineering_manager: Martin Wortschack
        be_team_tag: Manage:Optimize BE Team
        fe_team_tag: Manage:Optimize FE Team
        support: TBD
        pdm:
          - Jacki Bauer (Interim)
        ux:
          - Nick Post
        uxr:
          - Anne Lasch
        tech_writer: Marcin Sędłak-Jakubowski
        tw_backup: Marcia Ramos
        sets:
          - TBD
        appsec_engineer: TBD
        cs_team_tag: Analytics Group CS Stable Counterpart
        internal_customers:
          - department: Engineering Department
            dri: TBD
          - department: Product Department
            dri: TBD
          - department: Quality Department
            dri: TBD
          - department: Development Department
            dri: TBD
        categories:
          - devops_reports
          - planning_analytics
          - code_analytics
          - value_stream_management
          - insights
        usage_driver_score: 2
        asp_driver_score: 2
        sam_driver_score: 3
        group_link: product/categories/#value-stream-management-group


  plan:
    display_name: "Plan"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-plan.png"
    description: "Regardless of your process, GitLab provides powerful planning
      tools to keep everyone synchronized."
    body: |
      GitLab enables portfolio planning and management through epics, groups (programs) and milestones to organize and track progress.  Regardless of your methodology from Waterfall to DevOps, GitLab’s simple and flexible approach to planning meets the needs of small teams to large enterprises.

      GitLab helps teams organize, plan, align and track project work to ensure teams are working on the right things at the right time and maintain end to end visibility and traceability of issues throughout the delivery lifecycle from idea to production.
    direction: /direction/dev/#plan
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Aplan&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2011
    lifecycle: 5
    usage_driver_score: 5
    revenue_driver_score: 3
    sam_driver_score: 4
    stage_development_spend_percent: 7.7
    analyst_reports:
      - title: Gartner Magic Quadrant for Enterprise Agile Planning Tools
        url: "https://about.gitlab.com/analysts/gartner-eapt/"
    related:
      - "create"
    section: dev
    pm: Melissa Ushakov
    groups:
      project_management:
        name: Project Management
        pm: Gabe Weaver
        focus: Plan Project Management Paid GMAU
        pmm: Cormac Foster
        cm: Suri Patel
        backend_engineering_manager: Jake Lear
        frontend_engineering_manager: Donald Cook
        be_team_tag: Plan:Project Management BE Team
        fe_team_tag: Plan:Project Management FE Team
        handbook: product/categories/plan/
        support: Ben Prescott
        pdm:
          - Marcel van Remmerden (Interim)
        ux:
          - Holly Reynolds
        uxr:
          - Anne Lasch
        tech_writer: Marcin Sędłak-Jakubowski
        tw_backup: Marcia Ramos
        sets:
          - Désirée Chevalier
        appsec_engineer: Costel Maxim
        cs_team_tag: Project Management Group CS Stable Counterpart
        internal_customers:
          - department: Engineering Department
            dri: TBD
          - department: Product Department
            dri: TBD
        categories:
          - issue_tracking
          - boards
          - time_tracking
          - projects
        usage_driver_score: 5
        asp_driver_score: 4
        sam_driver_score: 5
        group_link: product/categories/#project-management-group

      product_planning:
        name: Product Planning
        pm: Christen Dybenko
        focus: Plan Product Planning Paid GMAU
        pmm: Cormac Foster
        cm: Suri Patel
        backend_engineering_manager: John Hope
        frontend_engineering_manager: Donald Cook
        be_team_tag: Plan:Product Planning BE Team
        fe_team_tag: Plan:Product Planning FE Team
        handbook: product/categories/plan/
        support: TBD
        pdm:
          - Marcel van Remmerden (Interim)
        ux:
          - Alexis Ginsberg
        uxr:
          - Anne Lasch
        tech_writer: Marcin Sędłak-Jakubowski
        tw_backup: Marcia Ramos
        sets:
          - TBD
        appsec_engineer: Costel Maxim
        cs_team_tag: Product Planning CS Stable Counterpart
        internal_customers:
          - department: Engineering Department
            dri: TBD
          - department: Product Department
            dri: TBD
        categories:
          - epics
          - roadmaps
          - design_management
        usage_driver_score: 2
        asp_driver_score: 5
        sam_driver_score: 5
        group_link: product/categories/#product_planning

      certify:
        name: Certify
        pm: Mark Wood
        focus: Plan Certify Paid GMAU
        pmm: Cormac Foster
        cm: Suri Patel
        backend_engineering_manager: John Hope
        frontend_engineering_manager: Donald Cook
        be_team_tag: Plan:Certify BE Team
        fe_team_tag: Plan FE Team
        handbook: product/categories/plan/
        support: John Long
        pdm:
          - Marcel van Remmerden (Interim)
        ux:
          - TBD
        uxr:
          - Anne Lasch
        tech_writer: Marcin Sędłak-Jakubowski
        tw_backup: Marcia Ramos
        sets:
          - TBD
        appsec_engineer: Costel Maxim
        cs_team_tag: Certify Group CS Stable Counterpart
        internal_customers:
          - department: Quality Department
            dri: TBD
          - department: Customer Support Department
            dri: TBD
        categories:
          - requirements_management
          - quality_management
          - service_desk
        usage_driver_score: 2
        asp_driver_score: 2
        sam_driver_score: 4
        group_development_spend_percent: .5
        group_developers: 4
        group_link: product/product-categories/#certify-group
        label: "group:certify"

  create:
    display_name: "Create"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-create.png"
    description: |
      Create, view, and manage code and project data through powerful branching
      tools.
    body: |
      GitLab helps teams design, develop and securely manage code and project
      data from a single distributed version control system to enable rapid
      iteration and delivery of business value.  GitLab repositories provide a
      scalable, single source of truth for collaborating on projects and code
      which enables teams to be productive without disrupting their workflows.
    direction: /direction/dev/#create
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Acreate&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2011
    lifecycle: 7
    usage_driver_score: 5
    revenue_driver_score: 4
    sam_driver_score: 5
    stage_development_spend_percent: 20.8
    analyst_reports:
    related:
      - "plan"
      - "verify"
    section: dev
    pm: Sarah Waldner
    groups:
      source_code:
        name: Source Code
        pm: Sarah Waldner
        focus: Create Source Code GMAU
        pmm: Brian Glanz
        cm: Suri Patel
        backend_engineering_manager: Sean Carroll
        frontend_engineering_manager: André Luís
        be_team_tag: Create:Source Code BE Team
        fe_team_tag: Create:Source Code FE Team
        handbook: engineering/development/dev/create/source-code-be
        support: TBD
        sets:
          - Mark Lapierre
        pdm:
          - Marcel van Remmerden
        ux:
          - Mike Nichols
        uxr:
          - TBD
        tech_writer: Amy Qualls
        tw_backup: Russell Dickenson
        appsec_engineer: Costel Maxim
        cs_team_tag: Source Code Group CS Stable Counterpart
        internal_customers:
          - department: Engineering Department
            dri: TBD
          - department: Marketing Department
            dri: Brian Glanz
          - department: Product Department
            dri: TBD
        categories:
          - source_code_management
        usage_driver_score: 5
        asp_driver_score: 4
        sam_driver_score: 5
        group_link: product/categories/#source-code-group
        pi_gmau: https://app.periscopedata.com/app/gitlab/758607/Centralized-SMAU-GMAU-Dashboard?widget=9967642
        pi_pgmau: https://app.periscopedata.com/app/gitlab/758607/Centralized-SMAU-GMAU-Dashboard?widget=9980442
        analyst_reports: https://drive.google.com/drive/search?q=parent:0B4LeL42bnImlbmZwcmhrTEthdkE%20source%20code
        comp_comparison: https://about.gitlab.com/devops-tools/github-vs-gitlab/

      code_review:
        name: Code Review
        pm: Kai Armstrong
        focus: Create Code Review GMAU
        pmm: Brian Glanz
        cm: Suri Patel
        backend_engineering_manager: Matt Nohr
        frontend_engineering_manager: André Luís
        be_team_tag: Create:Code Review BE Team
        fe_team_tag: Create:Code Review FE Team
        handbook: engineering/development/dev/create/code-review/
        support: TBD
        sets:
          - Tomislav Nikić
        pdm:
          - Marcel van Remmerden
        ux:
          - Pedro Moreira da Silva
        uxr:
          - TBD
        tech_writer: Amy Qualls
        tw_backup: Russell Dickenson
        appsec_engineer: Michael Henriksen
        cs_team_tag: TBD
        internal_customers:
          - department: Engineering Department
            dri: TBD
          - department: Marketing Department
            dri: TBD
          - department: Product Department
            dri: TBD
        categories:
          - code_review
          - editor_extension
        usage_driver_score: 5
        asp_driver_score: 4
        sam_driver_score: 5
        group_link: product/categories/#code-review-group
        pi_gmau: https://app.periscopedata.com/app/gitlab/786738/Code-Review-MAU-Metrics?widget=10426645
        pi_pgmau: https://app.periscopedata.com/app/gitlab/786738/Code-Review-MAU-Metrics?widget=10624715
        analyst_reports: https://drive.google.com/drive/search?q=parent:0B4LeL42bnImlbmZwcmhrTEthdkE%20code%20review

      editor:
        name: Editor
        pm: Eric Schurter
        focus: Create Editor GMAU
        pmm: Brian Glanz
        cm: Suri Patel
        backend_engineering_manager: David O'Regan
        frontend_engineering_manager: David O'Regan
        be_team_tag: Create:Editor BE Team
        fe_team_tag: Create:Editor FE Team
        handbook: engineering/development/dev/create-editor-be
        support: John Long
        sets:
          - Anastasia McDonald
        pdm:
          - Marcel van Remmerden
        ux:
          - Michael Le
        uxr:
          - TBD
        tech_writer: Amy Qualls
        tw_backup: Russell Dickenson
        appsec_engineer: Michael Henriksen
        cs_team_tag: Editor Group CS Stable Counterpart
        internal_customers:
          - department: Marketing Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
          - department: Finance Department
            dri: TBD
          - department: People Operations
            dri: TBD
          - department: Product Department
            dri: TBD
        categories:
          - web_ide
          - snippets
          - live_preview
          - wiki
          - static_site_editor
          - gitlab_docs
          - navigation
        usage_driver_score: 4
        asp_driver_score: 2
        sam_driver_score: 3
        group_link: product/categories/#editor-group
        pi_gmau: https://app.periscopedata.com/app/gitlab/758607/Centralized-SMAU-GMAU-Dashboard?widget=9967737
        pi_pgmau: https://app.periscopedata.com/app/gitlab/758607/Centralized-SMAU-GMAU-Dashboard?widget=9980340
        analyst_reports: https://drive.google.com/drive/search?q=parent:0B4LeL42bnImlbmZwcmhrTEthdkE%20editor

      gitaly:
        name: Gitaly
        pm: Mark Wood
        focus: Create Gitaly GMAU
        pmm: Brian Glanz
        image: "/images/solutions/solutions-gitaly.png"
        description: |
          Gitaly provides a performant and durable Git storage layer for all
          repositories at GitLab.
        body: |
          GitLab makes Gitaly
        direction: "https://gitlab.com/groups/gitlab-org/-/epics/710"
        backend_engineering_manager: Zeger-Jan van de Weg
        be_team_tag: Gitaly BE Team
        fe_team_tag:
        support: Will Chandler
        appsec_engineer: Costel Maxim
        tech_writer: Evan Read
        tw_backup: Marcel Amirault
        sets:
          - Mark Lapierre
          - Tomislav Nikić
        cs_team_tag: Gitaly Group CS Stable Counterpart
        internal_customers:
          - department: Quality Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - gitaly
        usage_driver_score: 5
        asp_driver_score: 4
        sam_driver_score: 1
        group_link: product/categories/#gitaly-group

      ecosystem:
        name: Ecosystem
        description: "Supports the Contributor Ecosystem with 3rd party integrations, APIs, and contributor tools such as GDK and Pajamas."
        pm: Melissa Ushakov
        focus: Create Ecosystem GMAU
        pmm: Brian Glanz
        backend_engineering_manager: Arturo Herrero (Acting)
        frontend_engineering_manager: Lukas Eipert
        be_team_tag: Ecosystem BE Team
        fe_team_tag: Ecosystem FE Team
        support: TBD
        pdm:
          - Marcel van Remmerden
          - Taurie Davis (FE/UX Foundations)
        ux:
          - Libor Vanc (Integrations)
          - Jarek Ostrowski (FE/UX Foundations)
          - Jeremy Elder (FE/UX Foundations)
        uxr:
          - TBD
        tech_writer: Amy Qualls
        tw_backup: Russell Dickenson
        appsec_engineer: Michael Henriksen
        slack:
          channel: g_ecosystem
        gitlab_group: gitlab-org/ecosystem-team
        handbook: engineering/development/dev/create/ecosystem/
        qm: Ramya Authappan
        sets:
          - TBD
        cs_team_tag: Ecosystem Group CS Stable Counterpart
        internal_customers:
          - department: Alliances Department
            dri: TBD
          - department: Customer Success
            dri: TBD
          - department: Quality Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
        categories:
          - api
          - integrations
          - gdk
          - foundations
          - jira_importer
        usage_driver_score: 5
        asp_driver_score: 4
        sam_driver_score: 5
        group_link: product/categories/#ecosystem-group

  verify:
    display_name: "Verify"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-verify.png"
    description: "Keep strict quality standards for production code with automatic testing and reporting."
    body: |
      GitLab helps delivery teams fully embrace continuous integration to automate the builds, integration and verification of their code. GitLab’s industry leading CI capabilities enables automated testing, Static Analysis Security Testing, Dynamic Analysis Security testing and code quality analysis to provide fast feedback to developers and testers about the quality of their code. With pipelines that enable concurrent testing and parallel execution, teams quickly get insight about every commit, allowing them to deliver higher quality code faster.
    direction: /direction/ops/#verify
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name[]=devops%3Averify&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2012
    lifecycle: 7
    usage_driver_score: 5
    revenue_driver_score: 2
    sam_driver_score: 5
    stage_development_spend_percent: 14.1
    analyst_reports:
      - title: "Forrester Wave: Continuous Integration Tools"
        url: "https://about.gitlab.com/analysts/forrester-ci/"
    related:
      - "create"
    section: ops
    pm: Jackie Porter
    pmm: Parker Ennis
    groups:
      pipeline_execution:
        name: "Pipeline Execution"
        pm:
          - Jackie Porter
        focus: Verify & Runner SMAU
        pmm: Parker Ennis
        cm: Chrissie Buchanan
        backend_engineering_manager: Cheryl Li
        frontend_engineering_manager: Sam Beckham
        be_team_tag: Verify:Pipeline Execution BE Team
        fe_team_tag: Verify:Pipeline Execution FE Team
        support: Nathan Black
        qm: Joanna Shih
        sets:
          - Richard Chong
        pdm:
          - Rayana Verissimo
        uxr:
          - TBD
        ux:
          - Veethika Mishra
        tech_writer: Marcel Amirault
        tw_backup: Evan Read
        appsec_engineer: Dominic Couture
        cs_team_tag: Pipeline Execution Group CS Stable Counterpart
        internal_customers:
          - department: Quality Department
            dri: Joanna Shih
          - department: UX Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
          - department: AutoDevOps and Kubernetes Group
            dri: TBD
        categories:
          - continuous_integration
          - merge_trains
          - continuous_integration_scaling
          - pipeline_abuse_prevention
        usage_driver_score: 5
        asp_driver_score: 3
        sam_driver_score: 4
        group_development_spend_percent: 3.4
        group_link: product/product-categories/#pipeline-execution-group
        pi_gmau: https://app.periscopedata.com/app/gitlab/758607/?widget=10039276
        pi_pgmau: https://app.periscopedata.com/app/gitlab/758607/?widget=10040188
        analyst_reports: https://drive.google.com/drive/search?q=continuous%20integration%20parent:0B4LeL42bnImlbmZwcmhrTEthdkE
        comp_comparison: https://about.gitlab.com/devops-tools/github-vs-gitlab/#comparison

      pipeline_authoring:
        name: "Pipeline Authoring"
        pm:
          - Dov Hershkovitch
        focus: Verify & Runner SMAU
        pmm: Parker Ennis
        cm: Chrissie Buchanan
        backend_engineering_manager: Cheryl Li
        frontend_engineering_manager: Sam Beckham
        be_team_tag: Verify:Pipeline Authoring BE Team
        fe_team_tag: Verify:Pipeline Authoring FE Team
        support: Nathan Black
        pdm:
          - Rayana Verissimo
        uxr:
          - TBD
        ux:
          - Nadia Sotnikova
        qm: Joanna Shih
        sets:
          - Tiffany Rea
        tech_writer: Marcel Amirault
        tw_backup: Evan Read
        appsec_engineer: Dominic Couture
        cs_team_tag: Pipeline Authoring Group CS Stable Counterpart
        internal_customers:
          - department: Quality Department
            dri: Joanna Shih
          - department: UX Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
          - department: AutoDevOps and Kubernetes Group
            dri: TBD
        categories:
          - pipeline_authoring
          - jenkins_importer
        usage_driver_score: 5
        asp_driver_score: 3
        sam_driver_score: 4
        group_development_spend_percent: 3.3
        group_link: product/categories/#pipeline-authoring-group
        pi_gmau: https://app.periscopedata.com/app/gitlab/785953/Pipeline-Authoring-Dashboard?widget=11541508&udv=0
        pi_pgmau: https://app.periscopedata.com/app/gitlab/785953/Pipeline-Authoring-Dashboard?widget=11619967&udv=0
        analyst_reports: https://drive.google.com/drive/search?q=continuous%20integration%20parent:0B4LeL42bnImlbmZwcmhrTEthdkE

      runner:
        name: "Runner"
        pm: "Darren Eastman"
        focus: Verify & Runner SMAU
        pmm: Parker Ennis
        cm: Chrissie Buchanan
        backend_engineering_manager: Elliot Rushton
        frontend_engineering_manager: Sam Beckham
        be_team_tag: Runner BE Team
        fe_team_tag: Verify:Runner FE Team
        support:
          - Alexander Tanayno
          - Nourdin el Bacha
        qm: Joanna Shih
        sets:
          - Zeff Morgan
        pdm:
          - Rayana Verissimo
        uxr:
          - TBD
        ux:
          - Gina Doyle
        tech_writer: Suzanne Selhorn
        tw_backup: Nick Gaskill
        appsec_engineer: Dominic Couture
        cs_team_tag: Runner Group CS Stable Counterpart
        internal_customers:
          - department: Infrastructure Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
        categories:
          - runner
        usage_driver_score: 5
        asp_driver_score: 3
        sam_driver_score: 2
        group_link: product/categories/#runner-group
        pi_gmau: https://app.periscopedata.com/app/gitlab/800667/GitLab-Runner-performance-indicator-metrics?widget=11518294&udv=1297938
        pi_pgmau: https://app.periscopedata.com/app/gitlab/800667/GitLab-Runner-performance-indicator-metrics?widget=11518294&udv=1297938
        analyst_reports: https://drive.google.com/drive/search?q=continuous%20integration%20parent:0B4LeL42bnImlbmZwcmhrTEthdkE

      testing:
        name: "Testing"
        pm: "James Heimbuck"
        focus: Verify Testing Paid GMAU
        pmm: Parker Ennis
        cm: Chrissie Buchanan
        backend_engineering_manager: Scott Hampton
        frontend_engineering_manager: Scott Hampton
        be_team_tag: Verify:Testing BE Team
        fe_team_tag: Verify:Testing FE Team
        support: TBD
        pdm:
          - Rayana Verissimo
        uxr:
          - TBD
        ux:
          - Gina Doyle
        qm: Joanna Shih
        tech_writer: Evan Read
        tw_backup: Marcel Amirault
        appsec_engineer: Dominic Couture
        cs_team_tag: Testing Group CS Stable Counterpart
        internal_customers:
          - department: Quality Department
            dri: Kyle Wiebers
          - department: UX Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
          - department: AutoDevOps and Kubernetes Group
            dri: TBD
        categories:
          - code_testing
          - performance_testing
          - usability_testing
          - accessibility_testing
          - build_artifacts
        usage_driver_score: 4
        asp_driver_score: 2
        sam_driver_score: 3
        group_link: product/categories/#testing-group
        pi_pgmau: https://app.periscopedata.com/app/gitlab/633395/Testing-Category-Performance-Indicators?widget=10933307&udv=0
        analyst_reports: https://drive.google.com/drive/search?q=parent:0B4LeL42bnImlbmZwcmhrTEthdkE%20testing


  package:
    display_name: "Package"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-package.png"
    description: "Create a consistent and dependable software supply chain with built-in package management."
    body: |
      GitLab enables teams to package their applications and dependencies, manage containers, and build artifacts with ease. The private, secure, container and package registry are built-in and preconfigured out-of-the box to work seamlessly with GitLab source code management and CI/CD pipelines. Ensure DevOps acceleration and a faster time to market with automated software pipelines that flow freely without interruption.
    direction: /direction/package
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Apackage&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2016
    lifecycle: 3
    usage_driver_score: 2
    revenue_driver_score: 2
    sam_driver_score: 2
    stage_development_spend_percent: 3.5
    analyst_reports:
    pm: Kenny Johnston
    section: ops
    slack:
      channel: s_package
    handbook: product/categories/#package-stage
    groups:
      package:
        name: Package
        pm: Tim Rizzi
        focus: Package GMAU
        pmm: Parker Ennis
        cm: Chrissie Buchanan
        backend_engineering_manager: Daniel Croft
        frontend_engineering_manager: Daniel Croft
        be_team_tag: Package BE Team
        fe_team_tag: Package FE Team
        support:
          - Sara Ahbabou
          - Nourdin el Bacha
        qm: Joanna Shih
        sets:
          - Sofia Vistas
        pdm:
          - Rayana Verissimo
        ux:
          - TBD
        uxr:
          - TBD
        tech_writer: Nick Gaskill
        tw_backup: Suzanne Selhorn
        appsec_engineer: Vitor Meireles De Sousa
        cs_team_tag: Package Group CS Stable Counterpart
        internal_customers:
          - department: Distribution Team
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - container_registry
          - package_registry
          - helm_chart_registry
          - dependency_proxy
          - dependency_firewall
          - git_lfs
          - release_evidence
        usage_driver_score: 3
        asp_driver_score: 2
        sam_driver_score: 4
        group_link: product/categories/#package-group
        slack:
          channel: s_package
          alias: package-group
        gitlab_group: "gitlab-org/package"
        handbook: engineering/development/ops/package/
        google_group: "package-stage@gitlab.com"

  secure:
    display_name: "Secure"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-secure.png"
    description: "Security capabilities, integrated into your development lifecycle."
    body: |
      GitLab provides Static Application Security Testing (SAST), Dynamic Application Security Testing (DAST), Container Scanning, and Dependency Scanning to help you deliver secure applications along with license compliance.
    direction: /direction/secure/
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Asecure&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2017
    lifecycle: 3
    usage_driver_score: 2
    revenue_driver_score: 5
    sam_driver_score: 3
    stage_development_spend_percent: 23.8
    analyst_reports:
      - title: "Gartner Magic Quadrant for Application Security Testing"
        url: "https://about.gitlab.com/analysts/gartner-ast20/"
      - title: "Forrester Wave: Software Composition Analysis"
        url: "https://about.gitlab.com/analysts/forrester-sca/"
    related:
      - "create"
      - "protect"
    section: sec
    slack:
      channel: s_secure
    gitlab_group: gitlab-org/secure
    handbook: engineering/development/secure/
    cta: includes/ctas/security-whitepaper
    groups:
      static_analysis:
        name: Static Analysis
        pm: Taylor McCaslin
        focus: Static Analysis Paid GMAU
        pmm: Cindy Blake
        backend_engineering_manager: Thomas Woodham
        frontend_engineering_manager: Neil McCorrison
        be_team_tag: Secure:Static Analysis BE Team
        fe_team_tag: Secure FE Team 1
        support: Greg Myers
        appsec_engineer: Nikhil George
        pdm:
          - Justin Mandell
        ux:
          - Rebecca "Becka" Lippert
        uxr:
          - TBD
        tech_writer: Russell Dickenson
        tw_backup: Amy Qualls
        slack:
          channel: g_secure-static-analysis
          alias: secure_static_analysis_be
        gitlab_group: gitlab-org/secure/static-analysis-be
        cs_team_tag: Static Analysis Group CS Stable Counterpart
        internal_customers:
          - department: Security Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
        categories:
          - static_application_security_testing
          - secret_detection
          - code_quality
        usage_driver_score: 4
        asp_driver_score: 5
        sam_driver_score: 5
        group_link: product/categories/#static-analysis-group

      dynamic_analysis:
        name: Dynamic Analysis
        pm: Derek Ferguson
        focus: Dynamic Analysis Paid GMAU
        pmm: Cindy Blake
        backend_engineering_manager: Seth Berger
        frontend_engineering_manager: Neil McCorrison
        be_team_tag: Secure:Dynamic Analysis BE Team
        fe_team_tag: Secure FE Team 2
        support: TBD
        appsec_engineer: Nikhil George
        pdm:
          - Justin Mandell
        uxr:
          - TBD
        ux:
          - Camellia X. Yang
          - Michael Fangman
        tech_writer: Russell Dickenson
        tw_backup: Amy Qualls
        slack:
          channel: g_secure-dynamic-analysis
          alias: secure_dynamic_analysis_be
        gitlab_group: gitlab-org/secure/dynamic-analysis-be
        cs_team_tag: Dynamic Analysis Group CS Stable Counterpart
        internal_customers:
          - department: Security Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
        categories:
          - dynamic_application_security_testing
          - interactive_application_security_testing
          - attack_emulation
          - fuzz_testing
        usage_driver_score: 2
        asp_driver_score: 5
        sam_driver_score: 5
        group_link: product/categories/#dynamic-analysis-group

      composition_analysis:
        name: Composition Analysis
        pm: Nicole Schwartz
        focus: Composition Analysis Paid GMAU
        pmm: Cindy Blake
        backend_engineering_manager: Olivier Gonzalez
        frontend_engineering_manager: Neil McCorrison
        be_team_tag: Secure:Composition Analysis BE Team
        fe_team_tag: Secure FE Team 3
        support: Katrin Leinweber
        appsec_engineer: Nikhil George
        pdm:
          - Justin Mandell
        ux:
          - Justin Mandell
        uxr:
          - TBD
        tech_writer: Russell Dickenson
        tw_backup: Amy Qualls
        sets:
          - Will Meek
        slack:
          channel: g_secure-composition-analysis
          alias: secure_composition_analysis_be
        gitlab_group: gitlab-org/secure/composition-analysis-be
        cs_team_tag: Composition Analysis Group CS Stable Counterpart
        internal_customers:
          - department: Security Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
        categories:
          - dependency_scanning
          - license_compliance
        usage_driver_score: 3
        asp_driver_score: 5
        sam_driver_score: 5
        group_link: product/categories/#composition-analysis-group
        feature_labels:
          - dependency list
          - security reports integration

      threat_insights:
        name: "Threat Insights"
        slack:
          channel: g_secure_threat_insights
        pm: Matt Wilson
        focus: Threat Insights Paid GMAU
        pmm: Cindy Blake
        backend_engineering_manager: Thiago Figueiró
        frontend_engineering_manager: Lindsay Kerr
        be_team_tag: Secure:Threat Insights BE Team
        fe_team_tag: Secure:Threat Insights FE Team
        support: Greg Myers
        appsec_engineer: Nikhil George
        pdm:
          - Justin Mandell
        ux:
          - Andy Volpe
        uxr:
          - TBD
        tech_writer: Russell Dickenson
        tw_backup: Amy Qualls
        cs_team_tag: Threat Insights Group CS Stable Counterpart
        internal_customers:
          - department: Security Department
            dri: TBD
        categories:
          - vulnerability_management
        usage_driver_score: 4
        asp_driver_score: 5
        sam_driver_score: 5
        group_link: product/categories/#threat-insights-group
        feature_labels:
          - MR security reports
          - pipeline security reports

      vulnerability_research:
        name: Vulnerability Research
        pm: Taylor McCaslin
        focus: Paid GMAU
        pmm: Cindy Blake
        backend_engineering_manager: Mark Art
        be_team_tag: Secure:Vulnerability Research BE Team
        support: Greg Myers
        appsec_engineer: Nikhil George
        tech_writer: Russell Dickenson
        tw_backup: Amy Qualls
        cs_team_tag: Vulnerability Research Group CS Stable Counterpart
        slack:
          channel: g_secure-vulnerability-research
        internal_customers:
          - department: Security Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
        categories:
          - vulnerability_database
          - security_benchmarking
        usage_driver_score: 4
        asp_driver_score: 5
        sam_driver_score: 5
        group_link: product/categories/#vulnerability-research-group

  release:
    display_name: "Release"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-release.png"
    description: "GitLab's integrated CD solution allows you to ship code with zero-touch, be it on one or one thousand servers."
    body: |
      GitLab helps automate the release and delivery of applications, shortening the delivery lifecycle, streamlining manual processes, and accelerating team velocity. With zero-touch Continuous Delivery (CD) built right into the pipeline, deployments can be automated to multiple environments like staging and production, and the system just knows what to do without being told - even for more advanced patterns like canary deployments. With feature flags, built-in auditing/traceability, on-demand environments, and GitLab pages for static content delivery, you'll be able to deliver faster and with more confidence than ever before.
    direction: /direction/release
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Arelease&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2016
    lifecycle: 4
    usage_driver_score: 4
    revenue_driver_score: 2
    sam_driver_score: 3
    stage_development_spend_percent: 7.7
    analyst_reports:
      - title: "Gartner Magic Quadrant for Application Release Orchestration"
        url: "https://about.gitlab.com/analysts/gartner-aro/"
      - title: "Forrester Wave: Continuous Delivery and Release Automation"
        url: "https://about.gitlab.com/analysts/forrester-cdra/"
    related:
      - "configure"
    section: ops
    slack:
      channel: s_release
    pm: Kevin Chu
    pmm: Parker Ennis
    groups:
      release:
        name: "Release"
        pm: Kevin Chu
        focus: Release SMAU
        pmm: Parker Ennis
        cm: Chrissie Buchanan
        backend_engineering_manager: Nicole Williams
        be_team_tag: Release BE Team
        fe_team_tag: Release FE Team
        support: James McGrew
        pdm:
          - Rayana Verissimo
        ux:
          - Daniel Fosco
        uxr:
          - TBD
        qm: Joanna Shih
        tech_writer: Axil
        tw_backup: Kati Paizee
        appsec_engineer: Dominic Couture
        cs_team_tag: Release Group CS Stable Counterpart
        internal_customers:
          - department: Delivery Team
            dri: TBD
          - department: Distribution Team
            dri: TBD
          - department: Gitter
            dri: TBD
          - department: Security Department
            dri: TBD
          - department: Tech Writers
            dri: TBD
          - department: AutoDevOps and Kubernetes Group
            dri: TBD
        categories:
          - continuous_delivery
          - advanced_deployments
          - review_apps
          - feature_flags
          - release_orchestration
          - pages
        usage_driver_score: 4
        asp_driver_score: 3
        sam_driver_score: 4
        group_link: product/categories/#release-group

  configure:
    display_name: "Configure"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-configure.png"
    description: "Configure your applications and infrastructure."
    body: "GitLab helps teams to configure and manage their application environments.  Strong integration to Kubernetes reduces the effort needed to define and configure the infrastructure required to support your application. Protect access to key infrastructure configuration details such as passwords and login information by using ‘secret variables’ to limit access to only authorized users and processes."
    direction: /direction/configure/
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Aconfigure&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2018
    lifecycle: 3
    usage_driver_score: 1
    revenue_driver_score: 1
    sam_driver_score: 2
    stage_development_spend_percent: 4.7
    analyst_reports:
    related:
      - "release"
    pm: Kevin Chu
    pmm: Saumya Upadhyaya
    section: ops
    slack:
      channel: s_configure
    gitlab_group: gitlab-org/configure
    handbook: engineering/development/ops/configure/
    groups:
      configure:
        name: "Configure"
        pm: Viktor Nagy
        focus: Configure GMAU
        pmm: Saumya Upadhyaya
        cm: Chrissie Buchanan
        backend_engineering_manager: Nicholas Klick
        be_team_tag: Configure BE Team
        support: Lewis Brown
        pdm:
          - Justin Mandell
        ux:
          - TBD
        uxr:
          - TBD
        qm: Joanna Shih
        tech_writer: Marcia Ramos
        tw_backup: Marcin Sędłak-Jakubowski
        appsec_engineer: Vitor Meireles De Sousa
        cs_team_tag: Configure Group CS Stable Counterpart
        internal_customers:
          - department: Quality Department
            dri: Joanna Shih
          - department: Delivery Team
            dri: John Skarbek
          - department: Reliability Engineering
            dri: Devin Sylva
        categories:
          - auto_devops
          - infrastructure_as_code
          - kubernetes_management
          - cluster_cost_management
          - serverless
          - secrets_management
          - chatops
          - runbooks
        usage_driver_score: 2
        asp_driver_score: 2
        sam_driver_score: 4
        group_link: product/categories/#configure-group
        slack:
          channel: s_configure
          alias: Configure Group
        handbook: engineering/development/ops/configure/

  monitor:
    display_name: "Monitor"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-monitor.png"
    description:
      "Help reduce the severity and frequency of incidents."
    body: |
      Get feedback and the tools to help you reduce the severity and frequency of incidents so that you can release software frequently with confidence.
    direction: /direction/monitor/
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Amonitor&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2017
    lifecycle: 1
    usage_driver_score: 2
    revenue_driver_score: 1
    sam_driver_score: 2
    stage_development_spend_percent: 4.3
    analyst_reports:
    related:
      - "release"
    section: ops
    slack:
      channel: s_monitor
      alias: Monitor Group
    gitlab_group: gitlab-org/monitor
    handbook: engineering/development/ops/monitor/
    pm: Kevin Chu
    pmm: Saumya Upadhyaya
    groups:
      monitor:
        name: "Monitor"
        pm: Alana Bellucci
        focus: Monitor GMAU
        pmm: Saumya Upadhyaya
        cm: Chrissie Buchanan
        backend_engineering_manager: Crystal Poole
        frontend_engineering_manager: Crystal Poole
        be_team_tag: Monitor:Monitor BE Team
        fe_team_tag: Monitor:Monitor FE Team
        support: Cody West
        pdm:
          - Justin Mandell
        ux:
          - Amelia Bauerly
        uxr:
          - Andrej Kiripolský
        qm: Joanna Shih
        tech_writer: Nick Gaskill
        tw_backup: Suzanne Selhorn
        appsec_engineer: Vitor Meireles De Sousa
        slack:
          channel: s_monitor
          alias: monitor-group
        handbook: engineering/development/ops/monitor/monitor/
        cs_team_tag: Monitor Group CS Stable Counterpart
        internal_customers:
          - department: Infrastructure Department
            dri: Anthony Sandoval
          - department: Infrastructure Department
            dri: Dave Smith
          - department: Engineering Department
            dri: TBD
        categories:
          - error_tracking
          - incident_management
          - on_call_schedule_management
          - metrics
          - tracing
          - logging
          - synthetic_monitoring
          - self_monitoring
        usage_driver_score: 2
        asp_driver_score: 1
        sam_driver_score: 4
        group_link: product/categories/#monitor-group


  protect:
    display_name: "Protect"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-protect.png"
    description: "Protect your apps and infrastructure from security intrusions."
    body: |
      GitLab provides cloud native protections, including unified policy management, container scanning, and container network and host security.
    direction: /direction/protect/
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Aprotect&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2019
    lifecycle: 1
    usage_driver_score: 1
    revenue_driver_score: 1
    sam_driver_score: 1
    stage_development_spend_percent: 0.7
    analyst_reports:
    related:
      - "release"
      - "secure"
      - "manage"
    section: sec
    slack:
      channel: s_protect
    gitlab_group: gitlab-org/protect
    handbook: engineering/development/protect/
    groups:
      container_security:
        name: Container Security
        pm: Sam White
        focus: Container Security Paid GMAC
        pmm: Cindy Blake
        backend_engineering_manager: Thiago Figueiró
        frontend_engineering_manager: Lindsay Kerr
        be_team_tag: Protect:Container Security BE Team
        fe_team_tag: Protect:Container Security FE Team
        support: Joseph Joshua
        appsec_engineer: Nikhil George
        pdm:
          - Justin Mandell
        ux:
          - Annabel Dunstone Gray
        uxr:
          - TBD
        tech_writer: Nick Gaskill
        tw_backup: Suzanne Selhorn
        cs_team_tag: Container Security Group CS Stable Counterpart
        internal_customers:
          - department: Security Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - security_orchestration
          - container_network_security
          - container_host_security
          - container_scanning
        usage_driver_score: 1
        asp_driver_score: 2
        sam_driver_score: 2
        group_link: product/categories/#container-security-group
        slack:
          channel: g_protect_container_security

  fulfillment:
    display_name: Fulfillment
    section: fulfillment
    direction: /direction/fulfillment/
    marketing: false
    pm: Justin Farris
    pmm: William Chia
    tw: true
    groups:
      purchase:
        name: Purchase
        description: "Responsible for all purchase experiences. Trials, purchase flows, and account management (invoices, contact, billing info) - Systems and Integrations include CustomersDot, Zuora, Stripe, GitLab."
        slack:
          channel: g_purchase
        pm: Tatyana Golubeva
        pmm: William Chia
        cm: Suri Patel
        backend_engineering_manager: Chris Baus
        frontend_engineering_manager: Ragnar Hardarson
        support: Rene Verschoor
        be_team_tag: Fulfillment:Purchase BE Team
        fe_team_tag: Fulfillment:Purchase FE Team
        appsec_engineer: Andrew Kelly
        pdm:
          - Jacki Bauer
        tech_writer: Suzanne Selhorn
        tw_backup: Nick Gaskill
        ux:
          - Emily Sybrant
        uxr:
          - Nick Hertz
        sets:
          - Chloe Liu
        cs_team_tag: Fulfillment section CS Stable Counterpart
        categories:
          - purchase
        internal_customers:
          - department: Sales Department
            dri: TBD
          - department: Marketing Department
            dri: TBD
          - department: Product Department
            dri: TBD
          - department: Customer Success
            dri: TBD
      license:
        name: License
        description: "Responsible for retrieving and managing licenses, overall system architecture, data integrity. Systems/Integrations - LicenseDot, SFDC Integration"
        slack:
          channel: g_license
        pm: Teresa Tison
        pmm: William Chia
        cm: Suri Patel
        backend_engineering_manager: James Lopez
        support: Keven Hughes
        be_team_tag: Fulfillment:License BE Team
        appsec_engineer: Andrew Kelly
        pdm:
          - Jacki Bauer
        ux:
          - Tim Noah
        uxr:
          - Nick Hertz
        tech_writer: Suzanne Selhorn
        tw_backup: Nick Gaskill
        sets:
          - Dan Davison
        cs_team_tag: Fulfillment section CS Stable Counterpart
        categories:
          - license
        internal_customers:
          - department: Sales Department
            dri: TBD
          - department: Marketing Department
            dri: TBD
          - department: Product Department
            dri: TBD
          - department: Customer Success
            dri: TBD
      utilization:
        name: Utilization
        description: "Responsible for all consumables management, usage reporting, and usage notifications (excluding license utilization). Systems - GitLab."
        pm: Amanda Rueda
        pmm: William Chia
        slack:
          channel: g_utilization
        cm: Suri Patel
        backend_engineering_manager: Chase Southard
        support: Donique Smit
        be_team_tag: Fulfillment Utilization Team
        appsec_engineer: Andrew Kelly
        pdm:
          - Jacki Bauer
        tech_writer: Suzanne Selhorn
        tw_backup: Nick Gaskill
        ux:
          - Matthew Nearents
        uxr:
          - Nick Hertz
        sets:
          - Dan Davison
        cs_team_tag: Fulfillment section CS Stable Counterpart
        categories:
          - utilization
        internal_customers:
          - department: Sales Department
            dri: TBD
          - department: Marketing Department
            dri: TBD
          - department: Product Department
            dri: TBD
          - department: Customer Success
            dri: TBD

  growth:
    display_name: Growth
    section: growth
    slack:
      channel: s_growth
    direction: /direction/growth/
    gitlab_group: gitlab-org/growth
    handbook: engineering/development/growth/
    marketing: false
    tw: true
    related:
      - manage
      - plan
      - create
      - verify
      - package
      - release
      - configure
      - monitor
      - secure
      - protect
    established: 2019
    internal_customers:
      - department: Sales Department
        dri: TBD
      - department: Marketing Department
        dri: TBD
      - department: Product Department
        dri: TBD
      - department: Finance Department
        dri: TBD
    groups:
      activation:
        name: Activation
        description: "To promote the value of GitLab and accelerate the adoption of features on the Verify stage."
        direction: /direction/growth/
        slack:
          channel: g_activation
        handbook: engineering/development/growth/activation/
        pm: Jensen Stava
        pmm: Saumya Upadhyaya
        em: Phil Calder
        be_team_tag: Activation Team
        fe_team_tag:
        tech_writer: Kati Paizee
        tw_backup: Axil
        support: TBD
        appsec_engineer: Andrew Kelly
        pdm:
          - Jacki Bauer
        ux:
          - Emily Bauman
        uxr:
          - Nick Hertz
        cs_team_tag: Activation Group CS Stable Counterpart
        # usage_driver_score: 5
        # asp_driver_score: 5
        # sam_driver_score:
        categories:
          - experimentation_activation
          - onboarding

      conversion:
        name: Conversion
        description: "The team is currently focusing on improving the trial to paid conversion rate."
        direction: /direction/growth/
        slack:
          channel: g_conversion
        handbook: engineering/development/growth/conversion/
        pm: Sam Awezec
        pmm: Saumya Upadhyaya
        em: Phil Calder
        be_team_tag: Conversion Team
        fe_team_tag:
        tech_writer: Kati Paizee
        tw_backup: Axil
        support: TBD
        appsec_engineer: Andrew Kelly
        pdm:
          - Jacki Bauer
        ux:
          - Kevin Comoli
        uxr:
          - Nick Hertz
        cs_team_tag: Conversion Group CS Stable Counterpart
        # usage_driver_score: 5
        # asp_driver_score: 5
        # sam_driver_score:
        categories:
          - experimentation_conversion

      expansion:
        name: Expansion
        description: " Increase seat count + current customer upgrades"
        direction: /direction/growth/
        slack:
          channel: g_expansion
        handbook: engineering/development/growth/expansion/
        pm: Sam Awezec (acting)
        pmm: Saumya Upadhyaya
        em: Phil Calder
        be_team_tag: Expansion Team
        fe_team_tag:
        support: Collen Kriel
        tech_writer: Kati Paizee
        tw_backup: Axil
        appsec_engineer: Andrew Kelly
        pdm:
          - Jacki Bauer
        ux:
          - Kevin Comoli
        uxr:
          - Nick Hertz
        cs_team_tag: Expansion Group CS Stable Counterpart
        # usage_driver_score: 5
        # asp_driver_score: 5
        # sam_driver_score:
        categories:
          - experimentation_expansion

      adoption:
        name: Adoption
        description: "To promote the value of GitLab and accelerate the adoption of features on the Create stage."
        direction: /direction/growth/
        slack:
          channel: g_adoption
        handbook: engineering/development/growth/adoption/
        pm: Michael Karampalas
        pmm: Brian Glanz
        em: Phil Calder
        be_team_tag: Adoption Team
        fe_team_tag:
        tech_writer: Kati Paizee
        tw_backup: Axil
        support: TBD
        appsec_engineer: Andrew Kelly
        pdm:
          - Jacki Bauer
        ux:
          - Matej Latin
        uxr:
          - Nick Hertz
        cs_team_tag: Adoption Group CS Stable Counterpart
        # usage_driver_score: 5
        # asp_driver_score: 5
        # sam_driver_score:
        categories:
          - experimentation_adoption

      product_intelligence:
        name: Product Intelligence
        direction: /direction/product-intelligence/
        handbook: engineering/development/growth/product-intelligence
        pm: Amanda Rueda (Acting)
        pmm: Cormac Foster
        cm: Suri Patel
        backend_engineering_manager: Nicolas Dular (Acting)
        support: Collen Kriel
        be_team_tag: Product Intelligence Team
        fe_team_tag: Product Intelligence FE Team
        appsec_engineer: Andrew Kelly
        pdm:
          - Jacki Bauer
        uxr:
          - TBD
        tech_writer: Kati Paizee
        tw_backup: Axil
        cs_team_tag: Product Intelligence Group CS Stable Counterpart
        internal_customers:
          - department: Sales Department
            dri: TBD
          - department: Marketing Department
            dri: TBD
          - department: Product Department
            dri: TBD
          - department: Customer Success
            dri: TBD
          - department: Data Team
            dri: TBD
        categories:
            - product_analytics
            - usage_ping
            - service_ping
            - privacy_control_center
        # usage_driver_score: 5
        # asp_driver_score: 4
        # sam_driver_score:

  enablement:
    display_name: Enablement
    section: enablement
    marketing: false
    enabling: true
    tw: true
    related:
      - "create"
    established: 2012
    lifecycle: 5
    direction: /direction/enablement/
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Aenablement&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    slack:
      channel: s_enablement
    gitlab_group: gitlab-org/enablement-section
    handbook: engineering/development/enablement/
    usage_driver_score: 5
    revenue_driver_score: 4
    sam_driver_score: 5
    groups:
      distribution:
        name: Distribution
        focus: Distribution PPI
        image: "/images/solutions/solutions-distribution.png"
        description: "Add distribution description here"
        body: |
          GitLab helps distribution
        direction: /direction/distribution/
        roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name[]=devops%3Adistribution&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
        pm: Dilan Orrino
        pmm: William Chia
        backend_engineering_manager: Steven Wilson
        be_team_tag: Distribution BE Team
        fe_team_tag:
        support: Diana Stanley
        appsec_engineer: Andrew Kelly
        pdm:
          - Jacki Bauer
        ux:
          - Sunjung Park
        uxr:
          - Andrej Kiripolský
        sets:
          - Nailia Iskhakova
        tech_writer: Axil
        tw_backup: Kati Paizee
        slack:
          channel: g_distribution
          alias: distributionteam
        handbook: engineering/development/enablement/distribution/
        gitlab_group: gitlab-org/distribution
        usage_driver_score: 5
        asp_driver_score: 4
        sam_driver_score: 5
        group_link: product/categories/#distribution-group
        internal_customers:
          - department: Quality Department
            dri: Kyle Wiebers
          - department: Infrastructure Department
            dri: TBD
          - department: Customer Success
            dri: TBD
        categories:
          - omnibus_package
          - cloud_native_installation
        # usage_driver_score: 5
        # asp_driver_score: 4
        # sam_driver_score:
      geo:
        name: "Geo"
        image: "/images/solutions/solutions-geo.png"
        focus: Geo Paid GMAU
        description: "Add Geo description here"
        body: |
          GitLab makes Geo
        direction: /direction/geo/
        roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name[]=devops%3Adistribution&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
        pm: Nick Nguyen (acting)
        pmm: William Chia
        backend_engineering_manager: Nick Nguyen
        frontend_engineering_manager: Nick Nguyen
        be_team_tag: Geo BE Team
        fe_team_tag: Geo FE Team
        support:
          - Catalin Irimie
          - John Long
        appsec_engineer: Andrew Kelly
        pdm:
          - Jacki Bauer
        ux:
          - Sunjung Park
        uxr:
          - Andrej Kiripolský
        sets:
          - Nick Westbury
        tech_writer: Axil
        tw_backup: Kati Paizee
        slack:
          channel: g_geo
        gitlab_group: gitlab-org/geo-team
        handbook: engineering/development/enablement/geo/
        usage_driver_score: 3
        asp_driver_score: 4
        sam_driver_score: 3
        group_link: product/categories/#geo-group
        internal_customers:
          - department: Infrastructure Department
            dri: TBD
        categories:
          - geo_replication
          - disaster_recovery
          - backup_restore
        # usage_driver_score: 1
        # asp_driver_score: 2
        # sam_driver_score:
      memory:
        name: Memory
        description: "Responsible for optimizing GitLab application performance by reducing and optimizing memory resources required."
        focus: Memory PPI
        pm: Fabian Zimmer (Interim)
        pmm: William Chia
        backend_engineering_manager: Changzheng Liu
        be_team_tag: Memory BE Team
        fe_team_tag:
        support: Muhamed Huseinbašić
        appsec_engineer: Andrew Kelly
        pdm:
          - Jacki Bauer
        uxr:
          - Andrej Kiripolský
        tech_writer: Marcia Ramos
        tw_backup: Marcin Sędłak-Jakubowski
        slack:
          channel: g_memory
        gitlab_group: gitlab-org/memory-team
        handbook: engineering/development/enablement/memory/
        usage_driver_score: 3
        asp_driver_score: 2
        sam_driver_score: 3
        group_link: product/categories/#memory-group
        sets:
          - Grant Young
        internal_customers:
          - department: Quality Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - memory
        # usage_driver_score: 5
        #asp_driver_score: 1
        # sam_driver_score:
      global_search:
        name: Global Search
        description: "Search across all of GitLab"
        body: |
          Global search and indexing
        direction: /direction/global-search/
        roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name[]=devops%3Asearch&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
        pm: John McGuire
        focus: Paid GMAU
        pmm: William Chia
        backend_engineering_manager: Changzheng Liu
        frontend_engineering_manager: Changzheng Liu (Interim)
        be_team_tag: Global Search BE Team
        fe_team_tag: Global Search FE Team
        support: Vlad Stoianovici
        appsec_engineer: Andrew Kelly
        pdm:
          - Jacki Bauer
        ux:
          - Nick Brandt
        uxr:
          - Andrej Kiripolský
        sets:
          - Erick Banks
        tech_writer: Marcia Ramos
        tw_backup: Marcin Sędłak-Jakubowski
        slack:
          channel: g_global_search
        gitlab_group: gitlab-org/search-team
        handbook: engineering/development/enablement/search/
        usage_driver_score: 5
        asp_driver_score: 3
        sam_driver_score: 3
        group_link: product/categories/#global-search-group
        internal_customers:
          - department: Engineering Department
            dri: TBD
          - department: Customer Success
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - global_search
        # usage_driver_score: 5
        # asp_driver_score: 1
        # sam_driver_score:
      database:
        name: Database
        description: "Developing solutions for scalability, application performance, data growth and developer enablement especially where it concerns interactions with the database."
        focus: Database PPI
        pm: Fabian Zimmer (Interim)
        pmm: William Chia
        backend_engineering_manager: Craig Gomes
        be_team_tag: Database BE Team
        fe_team_tag:
        support: Ben Prescott
        appsec_engineer: Andrew Kelly
        pdm:
          - Jacki Bauer
        uxr:
          - Andrej Kiripolský
        tech_writer: Marcia Ramos
        tw_backup: Marcin Sędłak-Jakubowski
        slack:
          channel: g_database
        gitlab_group: gitlab-org/database-team
        handbook: engineering/development/enablement/database/
        cm: TBD
        usage_driver_score: 3
        asp_driver_score: 1
        sam_driver_score: 3
        group_link: product/categories/#database-group
        internal_customers:
          - department: Quality Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - database
        # usage_driver_score: 5
        # asp_driver_score: 2
        # sam_driver_score:
      sharding:
        name: Sharding
        description: "Scale the GitLab database for 10 million daily-active users (DAU)"
        focus: Database PPI
        pm: Fabian Zimmer
        pmm: William Chia
        backend_engineering_manager: Craig Gomes
        be_team_tag: Sharding BE Team
        fe_team_tag:
        support: Ben Prescott
        appsec_engineer: Andrew Kelly
        pdm:
          - Jacki Bauer
        uxr:
          - Andrej Kiripolský
        tech_writer: Marcia Ramos
        tw_backup: Marcin Sędłak-Jakubowski
        slack:
          channel: g_sharding
        gitlab_group: TBD
        handbook: engineering/development/enablement/sharding/
        cm: TBD
        usage_driver_score: 3
        asp_driver_score: 1
        sam_driver_score: 3
        group_link: product/categories/#sharding-group
        internal_customers:
          - department: Quality Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - sharding
        # usage_driver_score: 5
        # asp_driver_score: 2
        # sam_driver_score:
      infrastructure:
        name: "Infrastructure"
        focus: Paid GMAU
        description: "Responsible for the availability, reliability, performance, and scalability of GitLab.com and other supporting services"
        direction: /direction/enablement/dotcom
        pm: Andrew Thomas
        pmm: William Chia
        appsec_engineer: TBD
        tech_writer: Marcia Ramos
        tw_backup: Marcin Sędłak-Jakubowski
        slack:
          channel: infrastructure-lounge
        gitlab_group: gitlab-com/gl-infra
        handbook: engineering/infrastructure/
        categories:
          - infrastructure
        # usage_driver_score: 1
        # asp_driver_score: 2
        # sam_driver_score:

  ModelOps:
    display_name: ModelOps
    section: modelops
    direction: /direction/modelops
    gitlab_group:
    handbook:
    marketing: false
    tw: true
    slack:
      channel: s_modelops
    established: 2020
    groups:
      applied_ml:
        name: Applied Machine Learning
        direction: /direction/modelops/applied_ml
        pm: Taylor McCaslin
        backend_engineering_manager: Wayne Haber
        handbook: engineering/development/modelops/appliedml/
        slack:
          channel: g_applied_ml
        categories:
          - workflow_automation
          - insider_threat
          - intel_code_security
        group_link: product/categories/#applied-machine-learning-group
      mlops:
        name: MLOps
        slack:
          channel: g_machine-learning
        categories:
          - mlops
        group_link: product/categories/#mlops-group
      dataops:
        name: DataOps
        pm: Taylor McCaslin
        slack:
          channel: g_machine-learning
        categories:
          - dataops
        group_link: product/categories/#dataops-group


  # Single-engineer groups stage

  mobile:
    display_name: Mobile
    section: seg
    direction: /direction/mobile/mobile-devops/
    gitlab_group:
    handbook:
    marketing: false
    tw: true
    related:
      - create
      - verify
      - package
      - secure
    established: 2020
    pm: David DeSanto
    groups:
      moble_devops:
        name: DevOps for Mobile Apps
        slack:
          channel: g_mobile_devops
        categories:
          - mobile_signing_deployment
        group_link: product/categories/#devops-for-mobile-apps-group

  deploy:
    display_name: Deploy
    section: seg
    direction: /direction/5-min-production
    gitlab_group:
    handbook:
    marketing: false
    tw: true
    related:
      - configure
    established: 2020
    pm: Kenny Johnston
    groups:
      5-min-app:
        name: Five Minute Production App
        focus: Five Minute Production App AMAU
        be_team_tag: Single Engineer Group:Five Minute App Team
        product_sponsor: Kenny Johnston
        slack:
          channel: 5-minute-production-app
        categories:
          - five_minute_production_app
        group_link: product/categories/#five-minute-production-app-group
